.video-detail .breadcrumb{
    margin:30px 0 8px 0;
}
.video-zhaiyao{
    line-height: 22px;
    padding-top:26px;
    margin:0 49px 20px 0;
}
#media .media:first-child{

    margin-top:0;
}
.media-heading{
    border-bottom: 0;
}
#media .media:last-child .media-body{
    border-bottom:none;
}
#media .media{
    padding-top: 30px;
    border-top: 1px dashed #e2e2e2;
}
.video-title{
    position: absolute;
    bottom:90px;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 18px;
    color: #fff;
}

.tow-nav {
    border-bottom: 1px solid #eeeeee;
    padding-top: 14px;
    margin-bottom: 20px;
}